Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “scalar fields”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 487 records · Page 27

Backgrounds in gravitational effective field theory

Effective field theories describing gravity coupled to matter are investigated, allowing for operators of arbitrary mass dimension. Terms violating local Lorentz and diffeomorphism invariance while preserving internal gauge symmetries are included. The theoretical framework for violations of local Lorentz and diffeomorphism invariance and associated conceptual issues are discussed, including transformations in curved and approximately flat spacetimes, the treatment of various types of backgrounds, the implications of symmetry breaking, and the no-go constraints for explicit violation in Riemann geometry. Furthermore, techniques are presented for the construction of effective operators, and the possible terms in the gravity, gauge, fermion, and scalar sectors are classified and enumerated. Explicit expressions are obtained for terms containing operators of mass dimension six or less in the effective action for General Relativity coupled to the Standard Model of particle physics. Special cases considered include Einstein-Maxwell effective field theories and the limit with only scalar coupling constants.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Fracton phases via exotic higher-form symmetry-breaking

We study p-string condensation mechanisms for fracton phases from the viewpoint of higher-form symmetry, focusing on the examples of the X-cube model and the rank-two symmetric-tensor scalar charge theory. This work is motivated by questions of the relationship between fracton phases and continuum quantum field theories, and also provides general principles to describe p-string condensation independent of specific lattice model constructions. We give a perspective on higher-form symmetry in lattice models in terms of cellular homology. Applying this perspective to the coupled-layer construction of the X-cube model, we identify a foliated 1-form symmetry that is broken in the X-cube phase, but preserved in the phase of decoupled toric code layers. Similar considerations for the scalar charge theory lead to a framed 1-form symmetry. These symmetries are distinct from standard 1-form symmetries that arise, for instance, in relativistic quantum field theory. Here, we also give a general discussion on interpreting p-string condensation, and related constructions involving gauging of symmetry, in terms of higher-form symmetry.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Ultraheavy diquark decaying into vectorlike quarks at the LHC

We explore the discovery potential of ultraheavy (7–8.5 TeV) diquark scalars (𝑆 𝑢⁢𝑢 ) produced in the collision of two up quarks at the LHC. Assuming that the diquark scalar decays into two vectorlike quarks of mass around 2 TeV, each of them decaying into a 𝑊 + boson and a 𝑏 quark, we focus on the fully hadronic final state. We present a signal-from-background separation study based on a discriminator built with machine learning techniques. For this six-jet final state and a luminosity of 3000 fb −1 , we estimate that a diquark scalar of mass near 8 TeV may be discovered or ruled out even when its coupling to up quarks is as low as 0.2.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Field–potential finite-difference time-domain (FiPo FDTD) technique for computational electromagnetics

Modeling light–matter interactions at the nanoscale requires accurate handling of coupled quantum and electromagnetic systems. This coupling requires information about the electric scalar potential Φ and the magnetic vector potential A, which are not typically calculated in standard computational electromagnetics implementations. To that end, we have developed a field–potential finite-difference time-domain (FiPo FDTD) algorithm, which solves a set of first-order equations for Φ and A alongside equations for the electric and magnetic fields E and H. The FiPo Basic code is essentially conventional FDTD, but with an added module that calculates the potentials. The FiPo Hybrid code self-consistently calculates both fields and potentials and is particularly suitable for coupling with quantum electronic transport solvers because it can be sourced by the potentials themselves. To terminate the domain and mimic infinite space, we have derived and implemented a convolutional perfectly matched layer (CPML) absorbing boundary condition for FiPo FDTD whose performance is on par with state-of-the-art CPMLs for standard FDTD. We present FiPo simulation results on several example systems.

Avazpour, L. [University of Wisconsin-Madison, WI ↗

Plasma physics in strong-field regimes: Theories and simulations

In strong electromagnetic fields, unique plasma phenomena and applications emerge whose description requires recently developed theories and simulations [Y. Shi, Ph.D. thesis, Princeton University (2018)]. In the classical regime, to quantify effects of strong magnetic fields on three-wave interactions, a convenient formula is derived by solving the fluid model to the second order in general geometry. As an application, magnetic resonances are exploited to mediate laser pulse compression, whereby higher intensity pulses can be produced in wider frequency ranges, as confirmed by particle-in-cell simulations. In even stronger fields, relativistic-quantum effects become important, and a plasma model based on scalar quantum electrodynamics (QED) is developed which unveils observable corrections to Faraday rotation and cyclotron absorption in strongly magnetized plasmas. Beyond the perturbative regime, lattice QED is extended as a numerical tool for plasma physics, using which the transition from wakefield acceleration to electron-positron pair production is captured when laser intensity exceeds the Schwinger threshold.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

A Domain-Decomposed A-ϕ Formulation Based on Lagrange Multipliers for Low-Frequency Problems

A domain-decomposed A-ϕ formulation based on Lagrange multipliers is proposed to simulate low-frequency elec- tromagnetic problems. This method partitions the computational domain into smaller subdomains, allowing each subdomain to be independently formulated using Lagrange multipliers as Dirichlet boundary conditions, while ensuring continuity of the fields across the interfaces. A mixed finite element method, utilizing both vector and scalar basis functions, is employed to discretize the formulation, resulting in a global system to be solved. The proposed method is validated using TEAM Problem 7 at 50 Hz, demonstrating its effectiveness in handling complex geometries and addressing the low-frequency breakdown issues commonly encountered in traditional finite element methods.

Hossain, Amzad↗

Mutually elusive: Vectorlike antileptons and leptoquarks

We study the properties of vectorlike fermions that have the same gauge charges as the Standard Model lepton doublets, but opposite lepton number. These antileptons undergo decays mediated by heavier scalar leptoquarks, while the symmetries of this renormalizable model protect the vectorlike fermions and the leptoquarks from standard decays probed so far at colliders. We derive upper limits on the new Yukawa couplings imposed by flavor-changing processes, including 𝐵 → 𝐾⁢$v\bar{v}$ and $𝐵_𝑠$ − $\bar{𝐵}_𝑠$ mixing, and show that they are compatible with prompt antilepton decays at the LHC for wide parameter ranges. If the new particles couple predominantly to second-generation quarks, then their collider probes involve multiple jets and two taus or neutrinos, and are hampered by large backgrounds. If couplings to third-generation quarks are large, then the collider signals involve top quarks, and can be probed more efficiently at the LHC. Even in that case, both the vectorlike fermion doublet and the leptoquarks remain more elusive than in models with standard decays.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Froggatt-Nielsen meets the SMEFT

We study the matching of Froggatt-Nielsen theories of flavour onto the Standard Model Effective Field Theory (SMEFT), upon integrating out a heavy Beyond-the-Standard-Model (BSM) scalar ‘flavon’ whose vacuum expectation value breaks an Abelian flavour symmetry at energies Λ FN well above the electroweak scale, Λ FN > Λ SM . We include matching contributions to the infrared d SM = 6 (Warsaw basis) SMEFT sourced from ultraviolet contact terms suppressed up to order 1/${\Lambda}_{\textrm{UV}}^2$ in the Froggatt-Nielsen Lagrangian, where Λ UV > Λ FN is an arbitrary ultraviolet scale where further unspecified BSM particles are dynamical. This includes tree-level (one-loop) ultraviolet diagrams with d FN = 6 (5) effective vertices. We first do so with a toy model, but then generalize our findings to arbitrary Frogatt-Nielsen charges. Our results indicate a rich and non-trivial signature of Froggatt-Nielsen theories on the (otherwise) model-independent operators of the SMEFT, and we briefly speculate on extending our analysis to broader classes of BSM flavour models, e.g. non-Abelian and/or gauged theories. We thus take an important step towards determining how to use rapidly developing theoretical and experimental SMEFT technologies to gain unambiguous insight into the SM’s longstanding fermion flavour puzzle.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Effective Field Theory for the perturbations of a slowly rotating black hole

We develop the effective theory for perturbations around black holes with scalar hair, in two directions. First, we show that the scalar-Gauss-Bonnet theory, often used as an example exhibiting scalar black hole hair, can be deformed by galileon operators leading to order unity changes to its predictions. The effective theory for perturbations thus provides an efficient framework for describing and constraining broad classes of scalar-tensor theories, of which the addition of galileon operators is an example. Second, we extend the effective theory to perturbations around an axisymmetric, slowly rotating black hole, at linear order in the black hole spin. We also discuss the inclusion of parity-breaking operators in the effective theory.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Gravitational Wave Scattering via the Born Series: Scalar Tidal Matching to 𝒪⁡(𝐺 7 ) and Beyond

We introduce a novel method to compute gravitational wave amplitudes within the framework of effective field theory. By reinterpreting the Feynman diagram expansion as a Born series, our method offers several key advantages. It directly yields partial wave amplitudes, streamlining the matching with black hole perturbation theory. Long-distance gravitational interactions are unambiguously factorized from short-distance tidal effects, including dissipation, which are systematically incorporated via an in-in worldline effective action. Crucially, at every order in perturbation theory, integrals are expressed in terms of harmonic polylogarithms, enabling an end-to-end computation scalable to arbitrary orders. We illustrate the method with new predictions for scalar black hole Love numbers and their renormalization group equations to 𝒪⁡(𝐺 7 ).

effective field theory↗

Search for a Hidden Sector Scalar from Kaon Decay in the Dimuon Final State at ICARUS

We present a search for long-lived particles (LLPs), produced in kaon decays, that decay to two muons inside the ICARUS neutrino detector. This channel would be a signal of hidden sector models that can address outstanding issues in particle physics such as the strong CP problem and the microphysical origin of dark matter. The search is performed with data collected in the Neutrinos at the Main Injector (NuMI) beam at Fermilab corresponding to 2.41 × 10 20 protons-on-target. No new physics signal is observed, and we set world leading limits on heavy QCD axions, as well as for the Higgs portal scalar among dedicated searches. Limits are also presented in a model-independent way applicable to any new physics model predicting the process 𝐾 → 𝜋 + 𝑆⁡(→ 𝜇⁢𝜇), for a LLP 𝑆. This result is the first search for new physics performed with the ICARUS detector at Fermilab. It paves the way for the future program of LLP searches at ICARUS.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Entanglement Renormalization for Quantum Field Theories with Discrete Wavelet Transforms

We propose an adaptation of Entanglement Renormalization for quantum field theories that, through the use of discrete wavelet transforms, strongly parallels the tensor network architecture of the Multiscale Entanglement Renormalization Ansatz (a.k.a. MERA). Our approach, called wMERA, has several advantages of over previous attempts to adapt MERA to continuum systems. In particular, (i) wMERA is formulated directly in position space, hence preserving the quasi-locality and sparsity of entanglers; and (ii) it enables a built-in RG flow in the implementation of real-time evolution and in computations of correlation functions, which is key for efficient numerical implementations. As examples, we describe in detail two concrete implementations of our wMERA algorithm for free scalar and fermionic theories in (1+1) spacetime dimensions. Possible avenues for constructing wMERAs for interacting field theories are also discussed.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Exploring non-invertible symmetries in free theories

Symmetries corresponding to local transformations of the fundamental fields that leave the action invariant give rise to (invertible) topological defects, which obey group-like fusion rules. One can construct more general (codimension-one) topological defects by specifying a map between gauge-invariant operators from one side of the defect and such operators on the other side. In this work, we apply such construction to Maxwell theory in four dimensions and to the free compact scalar theory in two dimensions. In the case of Maxwell theory, we show that a topological defect that mixes the field strength F and its Hodge dual *F can be at most an SO(2) rotation. For rational values of the bulk coupling and the θ-angle we find an explicit defect Lagrangian that realizes values of the SO(2) angle φ such that cos φ is also rational. We further determine the action of such defects on Wilson and ’t Hooft lines and show that they are in general non-invertible. We repeat the analysis for the free compact scalar Φ in two dimensions. In this case we find only four discrete maps: the trivial one, a Z 2 map dΦ → –dΦ, a Τ-duality-like map dΦ → i • dΦ, and the product of the last two.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Search for production of four top quarks in final states with same-sign or multiple leptons in proton–proton collisions at $\sqrt{s}=13$ ${TeV}$

The standard model (SM) production of four top quarks ($\text {t} {}{\overline{\text {t}}} \text {t} {}{\overline{\text {t}}} $) in proton–proton collisions is studied by the CMS Collaboration. The data sample, collected during the 2016–2018 data taking of the LHC, corresponds to an integrated luminosity of 137$\,\text {fb}^{-1}$ at a center-of-mass energy of 13$\,\text {TeV}$. The events are required to contain two same-sign charged leptons (electrons or muons) or at least three leptons, and jets. The observed and expected significances for the $\text {t} {}{\overline{\text {t}}} \text {t} {}{\overline{\text {t}}} $ signal are respectively 2.6 and 2.7 standard deviations, and the $\text {t} {}{\overline{\text {t}}} \text {t} {}{\overline{\text {t}}} $ cross section is measured to be $12.6^{+5.8}_{-5.2}\,\text {fb} $. The results are used to constrain the Yukawa coupling of the top quark to the Higgs boson, $y_{\text {t}}$, yielding a limit of $|y_{\text {t}}/y_{\text {t}}^{\mathrm {SM}} | < 1.7$ at $95\%$ confidence level, where $y_{\text {t}}^{\mathrm {SM}}$ is the SM value of $y_{\text {t}}$. They are also used to constrain the oblique parameter of the Higgs boson in an effective field theory framework, $\hat{H}<0.12$. Limits are set on the production of a heavy scalar or pseudoscalar boson in Type-II two-Higgs-doublet and simplified dark matter models, with exclusion limits reaching 350–470$\,\text {GeV}$ and 350–550$\,\text {GeV}$ for scalar and pseudoscalar bosons, respectively. Upper bounds are also set on couplings of the top quark to new light particles.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Model-dependence of minimal-twist OPEs in d > 2 holographic CFTs

Following recent work on heavy-light correlators in higher-dimensional conformal field theories (CFTs) with a large central charge C T , we clarify the properties of stress tensor composite primary operators of minimal twist, [ T m ], using arguments in both CFT and gravity. We provide an efficient proof that the three-point coupling $\left\langle {\mathcal{O}}_L{\mathcal{O}}_L\left[{T}^m\right]\right\rangle$, where ${\mathcal{O}}_L$ is any light primary operator, is independent of the purely gravitational action. Next, we consider corrections to this coupling due to additional interactions in AdS effective field theory and the corresponding dual CFT. When the CFT contains a non-zero three-point coupling $\left\langle TT{\mathcal{O}}_L\right\rangle$, the three-point coupling $\left\langle {\mathcal{O}}_L{\mathcal{O}}_L\left[{T}^2\right]\right\rangle$ is modified at large C T if $\left\langle TT{\mathcal{O}}_L\right\rangle \sim \sqrt{C_T}$. This scaling is obeyed by the dilaton, by Kaluza-Klein modes of prototypical supergravity compactifications, and by scalars in stress tensor multiplets of supersymmetric CFTs. Quartic derivative interactions involving the graviton and the light probe field dual to ${\mathcal{O}}_L $ can also modify the minimal-twist couplings; these local interactions may be generated by integrating out a spin- ℓ ≥ 2 bulk field at tree level, or any spin ℓ at loop level. These results show how the minimal-twist OPE coefficients can depend on the higher-spin gap scale, even perturbatively.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Accelerating high-order continuum kinetic plasma simulations using multiple GPUs

Kinetic plasma simulations solve the Vlasov-Poisson or Vlasov-Maxwell equations to evolve scalar-variable distribution functions in position-velocity phase space and vector-variable electromagnetic fields in configuration space. The immense computational cost of evolving high-dimensional variables, and their large number of degrees of freedom, often limits the utility of continuum kinetic simulations and presents a challenge when it comes to accurately simulating real-world physical phenomena. To address this challenge, we present techniques that accelerate and minimize the computational work required for a scalable Vlasov-Poisson solver. We show theoretical hardware compute and communication bounds for solving a fourth-order finite-volume Vlasov-Poisson system. These bounds are then used to inform and evaluate the design of performance portable algorithms for a multiple graphics processing unit (GPU) accelerated version of the Vlasov-Poisson solver VCK-CPU [1]. We demonstrate that the multi-GPU Vlasov solver implementation, VCK-GPU, simultaneously minimizes required inter-process data transfer while also being bounded by the machine network performance limits. This results in an overall strong scaling speedup per timestep of up to 40x in three-dimensional phase space (one position, two velocity coordinates) and 54x in four dimensional phase space (two position, two velocity coordinates) and a 341x increase in simulation throughput of the GPU accelerated code over the existing CPU code. The GPU code is also able to weak scale up to 256 compute nodes and 1024 GPUs. In conclusion, we demonstrate that the improved compute performance enables exploring configurations which were previously computationally infeasible, including resolving fine-scale distribution function filamentation and multi-species dynamics with realistic electron-proton mass ratios.

Continuum kinetics↗

Real space iterative reconstruction for vector tomography (RESIRE-V)

Tomography has had an important impact on the physical, biological, and medical sciences. To date, most tomographic applications have been focused on 3D scalar reconstructions. However, in some crucial applications, vector tomography is required to reconstruct 3D vector fields such as the electric and magnetic fields. Over the years, several vector tomography methods have been developed. Here, we present the mathematical foundation and algorithmic implementation of REal Space Iterative REconstruction for Vector tomography, termed RESIRE-V. RESIRE-V uses multiple tilt series of projections and iterates between the projections and a 3D reconstruction. Each iteration consists of a forward step using the Radon transform and a backward step using its transpose, then updates the object via gradient descent. Incorporating with a 3D support constraint, the algorithm iteratively minimizes an error metric, defined as the difference between the measured and calculated projections. The algorithm can also be used to refine the tilt angles and further improve the 3D reconstruction. To validate RESIRE-V, we first apply it to a simulated data set of the 3D magnetization vector field, consisting of two orthogonal tilt series, each with a missing wedge. Our quantitative analysis shows that the three components of the reconstructed magnetization vector field agree well with the ground-truth counterparts. We then use RESIRE-V to reconstruct the 3D magnetization vector field of a ferromagnetic meta-lattice consisting of three tilt series. Our 3D vector reconstruction reveals the existence of topological magnetic defects with positive and negative charges. We expect that RESIRE-V can be incorporated into different imaging modalities as a general vector tomography method. To make the algorithm accessible to a broad user community, we have made our RESIRE-V MATLAB source codes and the data freely available at https://github.com/minhpham0309/RESIRE-V.

47 OTHER INSTRUMENTATION↗

Disoriented isospin condensates may be the source of anomalous kaon correlations measured in Pb-Pb collisions at s N N = 2.76 TeV

The magnitude of fluctuations between charged and neutral kaons measured by the ALICE Collaboration in heavy-ion collisions at the LHC exceeds conventional explanation. Here it is shown that if the scalar condensate, which is typically associated with chiral symmetry, is accompanied by an isospin = 1 field, then the combination can produce large fluctuations where 〈 u ¯ u 〉 ≠ 〈 d ¯ d 〉 . Hadronizing strange and antistrange quarks might then strongly fluctuate between charged ( u s ¯ or s u ¯ ) and neutral ( d s ¯ or s d ¯ ) kaons. Published by the American Physical Society 2024

Physics↗